//knjižnica Geogebrinih ukazov

function EumggbKoordSistem(x1,x2,y1,y2)
{
 document.ggbApplet.setCoordSystem(x1,x2,y1,y2);
}
function EumggbPostaviTocko(T,x,y)
{
 var ukaz=T+"=("+x.toString()+","+y.toString()+")";
 var applet = document.ggbApplet;
 applet.evalCommand(ukaz);
}

function EumggbFiksirajTocko(T)
{

 document.ggbApplet.setFixed(T, true);
}

function EumggbSkrij(O)
{
var ukaz="document.ggbApplet.Point "+O+", true";
 document.ggbApplet.setVisible(ukaz);
 
}

function EumggbPokaziOznako(O)
{
 document.ggbApplet.setLabelVisible(O , true);
 }

function EumggbNavpicnica(x)
{
var ukaz="x= "+x.toString();
 document.ggbApplet.evalCommand(ukaz);
 
}

function EumggbNarisiDaljico(a,A,B)
{
 var ukaz=a+"=Segment["+A +","+B+"]";
 document.ggbApplet.evalCommand(ukaz);
}

function EumggbNarisiPremico(A,B)
{
 var ukaz="Line["+A +","+B+"]";
 elem = document.getElementById("ukaz2");
 document.ggbApplet.evalCommand(ukaz);
}
function EumggbNarisiElipso(F,G,a)
{
 var ukaz="Ellipse["+F +","+G+","+a.toString()+"]";
 elem = document.getElementById("ukaz2");
 document.ggbApplet.evalCommand(ukaz);
}
